* {
    font-family: "Geist", sans-serif;
}
.search-section input {
    background: url(../assets/search-icon.svg) 14px center no-repeat;
    padding-left: 36px;
}
.divider::before,
.divider::after {
    background: #E4E4E7;
    height: 1px;
}
.container {
    max-width: 1110px;
}
.issue-btns .active {
    background: #4A00FF;
    color: #fff;
}
.status {
    box-shadow: none;
    width: 12px;
    height: 12px;
    position: relative;
}
.status.status-accent {
    background: #00A96E;
}
.status.status-secondary {
    background: #A855F7;
}
.priority {
    width: 80px;
    height: 24px;
    border: none;
}
.priority-high {
    background: #FEECEC;
    color: #EF4444;
}
.priority-medium {
    background: #FFF6D1;
    color: #F59E0B;
}
.priority-low {
    background: #EEEFF2;
    color: #9CA3AF;
}

#issueContainer .card {
    border-top: 3px solid #fff;
    cursor: pointer;
}
#issueContainer .status-open {
    border-color: #00A96E;
}
#issueContainer .status-closed {
    border-color: #A855F7;
}
.badges .badge {
    height: 20px;
    padding: 0;
    gap: 4px;
    padding: 0 5px;
    font-size: 10px;
    text-transform: uppercase;
    align-items: center;
    line-height: 1em;
}
.badges .badge img {
    width: 12px;
}
.enhance {
    background: #DEFCE8;
    color: #00A96E;
    border: 1px solid #BBF7D0;
}
.issue-badge {
    background: #ADBFFF;
    color: #0037FF;
    border: 1px solid #6988F9;
}
.help {
    background: #FFF8DB;
    color: #D97706;
    border: 1px solid #FDE68A;
}
.bug {
    background: #FEECEC;
    color: #EF4444;
    border: 1px solid #FECACA;
}
.good-first {
    background: #FFF6D1;
    color: #F59E0B;
    border: 1px solid #F59E0B;
}
.issue-detail button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.modal-box .priority {
    width: auto;
    padding: 0 10px;
}
.modal-box .priority-high {
    background: #EF4444;
    color: #fff;
}

.btn.bg-green.closed {
    background: #A855F7;
}

@media screen and (max-width: 767px) {
.search-section input {
    background-position-x: 3px;
    padding-left: 20px;
}    
}